dblatex (0.3.9-3+dyson1) unstable; urgency=medium

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Sat, 13 Jan 2018 19:50:21 +0300

dblatex (0.3.9-3) unstable; urgency=high

  * Fix upgrade errors when dist-upgrading from jessie to stretch:
    + Change the dependency from meanwhile virtual package
      texlive-math-extra to its successor texlive-science.
      Closes: #863683
    + Remove the call of command mktexlsr in postrm as it may be
      temporarily unavailable when dblatex postrm is called and as it is
      superfluous (mktexlsr gets called via a trigger anyway).
    + Remove postinst as it consists only of the problematic and
      superfluous mktexlsr call.
    Thanks to all the people who helped to analyze and to resolve this
    problem.  Closes: #863890

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 05 Jun 2017 19:06:19 +0200

dblatex (0.3.9-2) unstable; urgency=low

  * 20_preserve_spaces.patch:
    Preserve spaces in <code> and <literal> elements.
    Thanks to Raphaël Hertzog for reporting and for his patch.  Closes: #862332

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 16 May 2017 20:42:07 +0200

dblatex (0.3.9-1) unstable; urgency=low

  * New upstream release
    + Support configuration of image conversion target format for XeTeX
      backend.  Thanks to W. Martin Borgert for reporting.  Closes: #837168
    + Update README.Debian:
      Searching configuration files within several standard directories is not
      supported any longer.
  * 20_xmultirow.patch:
    Drop references to multirow package as superfluous and as crashing
    with texlive-latex-extra >= 2016.20161008-1 (due to the change of the
    \@xmultirow macro signature).  Thanks to Anders Kaseorg for reporting.
    Closes: #840189

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 11 Oct 2016 08:58:13 +0200

dblatex (0.3.8-1) unstable; urgency=low

  * New upstream release
  * Drop a temporary lintian override regarding a copyright file spelling error
    as it has been fixed upstream.
  * Standards-Version: 3.9.8
    + Move documentation and examples to separate package dblatex-doc.
  * Update debian/watch.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 13 Aug 2016 14:56:13 +0200

dblatex (0.3.7-1) unstable; urgency=low

  * New upstream release
    + Use section attribute label to force the section counter.  Don't
      number a chapter with an empty label attribute.  Thanks to Petter
      Reinholdtsen for reporting.  Closes: #684772
    + Improve the PDF metadata setup.  Thanks to Petter Reinholdtsen for
      reporting.  Closes: #792898
    + Allow one to put a figure anchor at the top even if the caption is at the
      bottom, thanks to the parameter figure.anchor.top.  Thanks to Petter
      Reinholdtsen for reporting.  Closes: #793077
  * Drop patches that have been integrated upstream:
    + 20_inkscape_error_handler.patch
  * Refresh various patches regarding line numbers and context.
  * Add a temporary lintian override regarding a copyright file spelling error
    until it will be fixed upstream.
  * debian/compat:
    + Bump compatibility level to 9.
  * debian/control:
    + Bump debhelper dependency version to >= 9.
    + Wrap and sort dependencies.
    + Remove dependency version constraints already fulfilled in oldstable.
  * debian/rules:
    + Explicitly specify build system in default dh call.
    + Use target override_dh_installexamples for examples instead of target
      override_dh_installdocs.
    + Simplify file by replacing target override_dh_installdocs with separate
      file debian/docs.
    + Instead of moving xhtml/ documentation directory to well known html/
      location, create a compatibility symlink (new file debian/dblatex.links).
    + Simplify file by removing target get-orig-source and related variable
      definitions: redundant to uscan command.
    + Unify recipe line indentation: use TAB as prefix for every recipe line.
    + Clean up override_dh_clean content.
  * debian/watch:
    + Also watch examples tarball.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 27 Aug 2015 21:47:54 +0200

dblatex (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Drop patches that have been integrated upstream:
    + 20_nb_quotes_in_title.patch
    + 20_nn_quotes_in_title.patch
  * Fix #756386:
    + New upstream relase adds possibility to use xindy instead of makeindex as
      it is better suited for sorting of index entries starting with non-latin
      characters.
    + debian/control:
      Add Suggests dependency on xindy.
    + README.Debian:
      Document dependency purpose xindy usage.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #756386
  * Resolve dependency issues with inkscape:
    + debian/control:
      Add Suggests dependency on inkscape needed for on the fly SVG conversion.
    + README.Debian:
      Document dependency purpose.
    + 20_inkscape_error_handler.patch:
      Emit a warning if SVG conversion fails due to inkscape not installed.
    Thanks to Sebastian Kuzminsky for reporting.  Closes: #766945
  * debian/control:
    + Add build dependency on dh-python.
    + Provide X-Python-Version information.
  * Standards-Version: 3.9.6 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Fri, 12 Jun 2015 22:52:25 +0200

dblatex (0.3.5-2) unstable; urgency=low

  * 20_nb_quotes_in_title.patch:
    Don't crash on quotation marks in titles of Norwegian Bokmål documents.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #771473

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 06 Dec 2014 19:02:10 +0100

dblatex (0.3.5-1) unstable; urgency=low

  * New upstream release
  * New upstream release fixes the following open Debian BTS issues:
    Fix compilation errors for greek letters Epsilon, Tau and theta.  Add
    support for missing greek letters.  Thanks to Alan W. Irwin for reporting
    and for his patch.  Closes: #720624
  * Add Suggests dependency on texlive-lang-all as with recent TexLive versions
    many languages other than english need the corresponding texlive-lang-...
    package for dblatex transformation.
  * Drop patches that have been integrated upstream:
    + 20_regression_simple_style.patch
    + 20_regression_zh-cn.patch
    + 20_texlive_version_2009.patch
    + 20_norwegian_bokmal.patch
    + 20_chapter_after_part.patch
    + 20_xetex_index_page_range.patch
  * Refresh various patches regarding line numbers.
  * Standards-Version: 3.9.5 (no changes needed)

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 03 Jun 2014 20:52:17 +0200

dblatex (0.3.4-3) unstable; urgency=low

  * 20_xetex_index_page_range.patch:
    Also with XeTeX backend show page ranges in index with ndash (–) instead of
    double hyphen (--).  Thanks to Petter Reinholdtsen for reporting.
    Closes: #682901
  * 20_chapter_after_part.patch:
    In the PDF document structure don't include chapters after a book part
    in the part.  Thanks to Petter Reinholdtsen for reporting and for his ideas
    how to solve this in TeX.  Closes: #683166
  * 20_nn_quotes_in_title.patch:
    Don't crash on quotation marks in titles of Norwegian Nynorsk documents.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #684393
  * Adapt 20_norwegian_bokmal.patch regarding quotes as told by Petter
    Reinholdtsen (http://bugs.debian.org/684391#26).
  * debian/rules:
    + Drop target override_dh_auto_install as superfluous.
    + Simplify documentation installation/cleanup.
    Thanks to Raphaël Hertzog for the suggestions.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 03 Nov 2012 09:21:25 +0100

dblatex (0.3.4-2) unstable; urgency=low

  * 20_norwegian_bokmal.patch:
    Add support for document language Norwegian Bokmål: lang="nb"
    Thanks to Petter Reinholdtsen for reporting and for some localization.
    Closes: #682936, #684391

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 25 Aug 2012 11:09:15 +0200

dblatex (0.3.4-1) unstable; urgency=low

  * New upstream release
    Closes: #675741
  * 20_regression_simple_style.patch:
    Fix a regression that breaks simple style.
  * 20_regression_zh-cn.patch:
    Fix a regression that breaks some documents with language zh-cn.
  * 20_texlive_version_2009.patch:
    Keep the value 2009 for parameter texlive.version, as bigger values result
    in problems.
  * Drop patches that have been integrated upstream:
    + 20_dblatex_sys_path.patch
    + 20_debian_errorhandler.patch
    + 20_glossary.patch
    + 20_missed_chars.patch
  * debian/rules:
    Use new upstream install layout "deb", which enables us to simplify the
    rules file considerably.
  * Remove python-4suite-xml dependency (alternative to xlstproc) as package has
    been removed from unstable (#637334) and as using it as XSLT processor has
    started to run into "out of memory" recently.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 07 Jun 2012 15:25:28 +0200

dblatex (0.3.3-2) unstable; urgency=low

  * 20_glossary.patch:
    Fix failure for glosssee and glossseealso elements within a glossary:
    http://sourceforge.net/tracker/?func=detail&atid=535062&aid=3520152&group_id=72607
    Thanks to Benoît Guillon for pointing to the problem and for his patch.
  * 20_debian_errorhandler.patch:
    Adapt Debian error handler to changed upstream call in error case.
  * Simplify packaging:
    Keep upstream python namespace "dbtexmf" instead of moving it below an
    additional namespace "dblatex".  Thanks to Raphaël Hertzog for the advice.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 29 Apr 2012 12:05:52 +0200

dblatex (0.3.3-1) unstable; urgency=low

  * New upstram release
  * Remove patches that have been integrated upstream:
    + 10_texlive_version.patch
    + 20_apt_progress_interface.patch
    + 20_exit_code_on_error.patch (#632967)
    + 20_no_image_in_pdftitle.patch (#634563)
    + 20_xetex_draft_watermark.patch (#629514)
  * 20_missed_chars.patch:
    Fix the new feature of warnings about characters missing from the used font
    when using the pdftex backend.  Thanks to Benoît Guillon for the patch.
  * debian/rules:
    Replace the manual approach by the debhelper command sequencer dh.
  * Standards-Version: 3.9.3 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 24 Apr 2012 17:30:21 +0200

dblatex (0.3.2-2) unstable; urgency=low

  * 20_no_image_in_pdftitle.patch:
    Don't try to include a title image in the pdftitle field of TeX package
    hyperref, as this field doesn't support images.  Thanks to Lucas Nussbaum
    for reporting and to Torsten Werner for tracking down the build failure of
    package xmlunit to dblatex.  Closes: #634563
  * 20_exit_code_on_error.patch:
    Signal every build failure by an exit code ≠ 0.  Thanks to Osamu Aoki for
    reporting.  Closes: #632967
  * 20_apt_progress_interface.patch:
    Adapt Debian dblatex error handler to python-apt interface changes:
    Avoid warnings like below when the error handler gets called:
      Error in function update
      TypeError: update() takes exactly 2 arguments (1 given)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 13 Sep 2011 20:21:50 +0200

dblatex (0.3.2-1) unstable; urgency=low

  * New upstram release
  * New upstream release fixes the following open Debian BTS issues:
    + Don't crash on XeTeX backend compilation of spanish documents with an
      <appendix> element.  Thanks to W. Martin Borgert for reporting.
      Closes: #629110
  * Remove patches that have been integrated upstream:
    + 20_filename_replaceable.patch (#623590)
  * Take over actualized copyright period of upstream COPYRIGHT to
    debian/copyright.
  * Replace python build helper dh_pysupport with dh_python2.
  * In draft mode set draft watermark for XeTeX backend, too.  Thanks to W.
    Martin Borgert for reporting and for the patch.  Closes: #629514

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 09 Jul 2011 15:20:37 +0200

dblatex (0.3.1-2) unstable; urgency=low

  * Render <replaceable> elements inside of <filename> elements like other
    <replaceable> elements: use an italics type.  Thanks to Osamu Aoki for
    reporting.  Closes: #623590

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Wed, 11 May 2011 20:46:31 +0200

dblatex (0.3.1-1) unstable; urgency=low

  * New upstram release
  * New upstream release fixes the following Debian BTS issues:
    + In french documents use « and » as quote characters instead of “ and ”.
      Thanks to David Prévot for reporting.  Closes: #609374
    + Replace html by xhtml documentation (and thus change encoding from
      ISO-8859-1 to UTF-8): this fixes ugly appearance of dblatex pages in dwww.
      Thanks to W. Martin Borgert for reporting.  Closes: #617842
    + Don't crash TeX compilation on special characters like # in
      <footnote><filename> elements.  Thanks to Osamu Aoki for reporting.
      Closes: #622357
  * Remove patches that have been integrated upstream:
    + 20_python_deprecated_md5.patch (#594601)
  * Improve subtitle handling:
    + Don't pass through a subtitle as plain text into document body due to a
      missing stylesheet (problem is style independent).
    + Display subtitle below title in simple style, just as it is done in
      db2latex style.
    Thanks to Roland Stigge for reporting.  Closes: #584669
  * Avoid duplication of title and author on title page for articles in
    db2latex style.  Thanks to Roland Stigge for reporting.  Closes: #584670
  * Also install upstream changelog.  Thanks to Michal Čihař for the suggestion.
  * Replace deprecated 'dh_clean -k' by 'dh_prep' in debian/rules.
    Correspondingly bump Build-Depends dependency on debhelper to >= 7 in
    debian/control.
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 25 Apr 2011 22:06:25 +0200

dblatex (0.3-2) unstable; urgency=low

  * Fix the annoying deprecation warning regarding module md5 introduced with
    python 2.6.
    Thanks to Simon Paillard for reporting and for the patch.
    Closes: #594601

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 25 Oct 2010 21:46:28 +0200

dblatex (0.3-1) unstable; urgency=low

  * New upstream release
  * New upstream release fixes dblatex's support for alternative XSLT processor
    4xslt.  Thanks to Jakub Wilk for reporting.  Closes: #570582
  * Remove patches that have been integrated upstream:
    + 20_mathml_mtable.patch (#551740)
    + 20_backslash_filename_in_texlive_2009.patch (#563659)
    + 20_refresh_pdf_figures.patch
    + 20_python_apt_pep_8.patch
  * Debian related changes of upstream release: improve error handling:
    + Avoid progress messages when building the apt cache.
    + Fall back to standard error handler when the Debian one doesn't identify
      the error.
  * 10_texlive_version.patch:
    Set new XSL parameter texlive.version to '2009': the upstream solution of
    determining it during package installation is not feasible for Debian.
  * Improve handling of the examples tarball:
    + Extract contents to directory examples/ where dpkg-source expects them
      (instead of previous location examples/dblatex/).
    + Drop debian/source/include-binaries as superfluous.
  * Hotfix for BTS report #576217:
    Avoid pdflatex runs repeating ad infinitum in case of <book> documents with
    german umlauts in headings and dblatex processing options
    latex.encoding=utf8 and latex.unicode.use=1
    Please note that the problem hasn't been solved yet for non-ASCII characters
    in general.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Wed, 14 Apr 2010 21:18:46 +0200

dblatex (0.2.12-4) unstable; urgency=low

  * 20_refresh_pdf_figures.patch:
    Replace upstream figures PDF files by those recreated with TexLive 2009 as
    the 2009 XeTeX backend breaks on the old ones (e.g. when using a DocBook
    <caution> element).
  * Fix watchfile to ignore the (unversioned) examples upstream tarball when
    determining the newest version.  Thanks to Michal Čihař for reporting.
    Closes: #569572
  * Adapt to API changes of package python-apt:
    + 20_python_apt_pep_8.patch
    + debian/control: Version the dependency on python-apt (>= 0.7.91).
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 18 Feb 2010 20:00:37 +0100

dblatex (0.2.12-3) unstable; urgency=low

  * 20_backslash_filename_in_texlive_2009.patch:
    Adapt handling of backslash characters in <filename> elements to TeX Live
    2009.  Thanks to Sébastien Villemot for reporting.  Closes: #563659
  * Upgrade the versioned TeX Live dependencies from 2007 to 2009 as the
    adaption above does not work with TeX Live 2007.
  * Include some dblatex examples that are packaged separately by upstream in
    the Debian package below the dblatex documentation directory.  Thanks to
    W. Martin Borgert for the suggestion.  Closes: #493261
  * Add a note to README.Debian that for proper hyphenation of localized
    documents the corresponding texlive-lang-* package is needed (e.g.
    texlive-lang-spanish for a spanish document).  Thanks to Daniel Álvaro
    Martínez for the suggestion.
  * Add ${misc:Depends} dependency.  Thanks, lintian.
  * Remove debian/README.source as not necessary for 3.0 (quilt) source
    packages.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Fri, 08 Jan 2010 20:54:46 +0100

dblatex (0.2.12-2) unstable; urgency=low

  * Cope with missing <mtr> and <mtd> elements in MathML <mtable>s (although
    omitting those is deprecated).  Thanks to Petr Břeň for reporting.
    Closes: #551740
  * Migrate patch system from dpatch to quilt.
  * Change source package format to 3.0 (quilt).
  * Include the upstream tarball in original bz2 format instead of repackaging
    it as gz.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 14 Nov 2009 14:12:49 +0100

dblatex (0.2.12-1) unstable; urgency=low

  * New upstream release
  * New upstream release fixes the separate page number display of PDF viewers
    like evince and acroread regarding the TOC page numbers for large documents
    when using the XeTeX backend.  Thanks to Yves-Alexis Perez for reporting.
    Closes: #533332
  * Remove patches that have been integrated upstream:
    + 20_preserve_linebreaks_in_screen_userinput (#528964)
    + 10_dblatex_wrapper_script
  * Cleanup dblatex .sty files that are already provided by TeXLive packages:
    + Remove the duplicates from dblatex.
    + Add a dependency on texlive-bibtex-extra for bibtopic.sty (the other files
      are provided by the already existing dependency on texlive-latex-extra).
    + Remove the .sty files section from the copyright file.
    Thanks to Vincent Lefevre for reporting.  Closes: #535550
  * Synchronize debian/copyright with upstream COPYRIGHT regarding spelling
    issues.
  * Move contents of debian/README.Debian-source to debian/copyright in order to
    comply with "Debian Developer's Reference", "Best practices for orig.tar.gz
    files".
  * Add dblatex README.source refering to the dpatch one.  Thanks, lintian.
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 27 Aug 2009 20:17:07 +0200

dblatex (0.2.11-1) unstable; urgency=low

  * New upstream release
  * New upstream release improves <refnamediv> rendering.  Thanks to Ivan
    Shmakov for reporting.  Closes: #528849
  * 20_preserve_linebreaks_in_screen_userinput.dpatch:
    Preserve the verbatim nature of <userinput> elements even as children of
    a <screen> element, that is preserve linebreaks.  Thanks to Ivan Shmakov
    for reporting.  Closes: #528964
  * Debian specific files are now kept in upstream repository and included in
    upstream package:
    + Post failure analysis code (errorhandler.py)
    + Wrapper script (/usr/bin/dblatex)
    Adaptions:
    + 10_analyze_failure.dpatch: drop
    + 10_dblatex_wrapper_script.dpatch: adapt wrapper included in upstream
      release to Debian file locations
    + debian/rules: install both files
  * 10_TEXINPUTS_env_precedence.dpatch: remove as integrated upstream.
  * 10_xetex_fontspec_encoder.dpatch: remove as integrated upstream.
  * debian/rules: Remove cleanup of superfluous file test1.py as applied
    upstream.
  * Standards-Version: 3.8.2 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sat, 27 Jun 2009 10:01:26 +0200

dblatex (0.2.10-1) unstable; urgency=low

  * New upstream release, fixing several bugs:
    + Support monofont typesettings for non-western languages like bulgarian
      when using the XeTeX backend.  Thanks to W. Martin Borgert for reporting.
      Closes: #499500
    + Disable double quotes as active characters in the intermediate TeX files
      for russian and german documents.  Thanks to Ivan Shmakov for reporting.
      Closes: #525692
  * Remove patches that have been integrated upstream:
    + 20_html_doc_external_programlisting (#492675)
    + 20_html_doc_missing_images (#492675)
    + 20_pass_through_xslt_options (#514932)
    + 20_relax_xetex_dependency (#514293)
    + 20_spanish_support (#492304)
    + 20_ukranian_support (#482856)
    + 20_underscore_in_xreflabel (#492959)
  * Adapt patch 20_cjk_issues (#482857, #492350): Remove parts integrated
    upstream and rename the remaining, permanent patch in accordance with the
    patch numbering scheme: 10_cjk_font
  * Documentation changes:
    + Upstream has separated the Release Notes part of the User Manual into an
      own document.
    + Upstream has integrated the HTML documentation into the upstream package,
      thus it has become superfluous to create it at package build time.
    + Resulting packaging changes:
      • debian/control: Remove Build-Depends-Indep dependencies:
        ‣ docbook-xml
        ‣ docbook-xsl
        ‣ ghostscript
        ‣ sharutils
        ‣ transfig
        ‣ xsltproc
      • debian/rules: Remove HTML creation code.
      • debian/dblatex.doc-base → dblatex.doc-base.manual
      • debian/dblatex.doc-base.releasenotes: new
  * Clean up the new XeTeX FontSpec encoder code:
    + 10_xetex_fontspec_encoder.dpatch: Remove the wrong and superfluous shebang
      line of codec.py Thanks, lintian.
    + debian/rules: Don't install superfluous file test1.py
  * As package python-apt has dropped the warning 'apt API not stable yet' with
    release 0.7.9~exp1:
    + 10_analyze_failure.dpatch: Drop filtering of the warning.
    + debian/control: Version the dependency on python-apt (>= 0.7.9~exp1).
  * 10_analyze_failure.dpatch: On failure try to identify a typical error
    scenario (cyrillic document with none of the needed options specified) and
    emit a corresponding hint.  Thanks to Ivan Shmakov for the suggestion.
    Closes: #525688
  * Standards-Version: 3.8.1 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Thu, 14 May 2009 20:22:23 +0200

dblatex (0.2.9-4) unstable; urgency=low

  * Apply specified pass-through options for the XSLT engine to all
    xsltproc calls.  Thanks to W. Martin Borgert for reporting and for the
    patch.  Closes: #514932
  * Relax dependencies on packages texlive-lang-cyrillic and texlive-xetex to
    Suggests.  Thanks to Sandro Tosi for the suggestion.  Closes: #514293
    + Cope with missing file ifxetex.sty when not using the XeTeX backend
      (20_relax_xetex_dependency.dpatch).
    + Warn appropriately on transformation failure due to missing package
      texlive-lang-cyrillic (10_analyze_failure.dpatch).
    + Document purpose of optional dependencies in README.Debian.
  * Create a HTML version from the DocBook user manual (besides the PDF
    version distributed with upstream).  Thanks to W. Martin Borgert for the
    suggestion.  Closes: #492675
    New dependencies (Build-Depends-Indep):
    + docbook-xml
    + docbook-xsl
    + ghostscript
    + transfig
    + xsltproc
    HTML creation needs two patches:
  * 20_html_doc_external_programlisting.dpatch:
    Fix inclusion of external programlistings into the user manual in a way
    that it works also for the HTML version.
  * 20_html_doc_missing_images.dpatch:
    Provide some missing images referenced in the DocBook source, thus they
    get included also in the HTML version.
    New dependencies (Build-Depends-Indep):
    + sharutils
  * Remove the cleanup code for non-configuration files in /etc/dblatex/ (BTS
    bug #395207) as outdated: meanwhile a fixed version has migrated to
    oldstable:
    + debian/postinst
    + debian/README.Debian
  * Copyright adaptions:
    + Actualize copyright dates.
    + Fix copyright-with-old-dh-make-debian-copyright.  Thanks, lintian.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 22 Feb 2009 17:27:11 +0100

dblatex (0.2.9-3) unstable; urgency=low

  * Improve CJK (Chinese/Japanese/Korean) support:
    + Let XSL configuration parameter cjk.font default to gkai (instead of the
      cyberbit font not included in Debian).
    + Add Suggests dependency on latex-cjk-all for the gkai fonts.
    + Fix the db2latex style not to collide with the CJKutf8.sty file.
    Thanks to W. Martin Borgert for reporting and hints.
    Closes: #482857, #492350
  * Fix a name clash with TeXLive for spanish documents in native style.
    Thanks to W. Martin Borgert for reporting.  Closes: #492304
  * Support underscore characters in xreflabel attributes.  Thanks to
    Sébastien Villemot for reporting.  Closes: #492959

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 11 Aug 2008 20:28:56 +0200

dblatex (0.2.9-2) unstable; urgency=low

  * Support ukrainian documents using the XeTeX backend.  Thanks to W. Martin
    Borgert for reporting.  Closes: #482856
  * Fix a regression in patch 10_no_TEXINPUTS_manipulation (and rename it to
    10_TEXINPUTS_env_precedence): Reenable support for --texinputs parameter
    that has been broken by the patch.  Thanks to Sebastien Couppey for
    reporting.
  * Adapt Debian specific patch 10_analyze_failure to upstream author's
    feedback.  Thanks, Benoît Guillon.
  * Standards-Version: 3.8.0 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 29 Jun 2008 14:00:25 +0200

dblatex (0.2.9-1) unstable; urgency=low

  * New upstream release
  * Remove patches that have been integrated upstream:
    + 25_abstract_title (#461919)
    + 25_avoid_literal_linebreaks (#477660)
    + 25_db2latex_wrapped_author_names (#465221)
    + 25_dedication_without_title (SourceForge dblatex bug tracker 1838293)
    + 25_emphasis_within_screen
    + 25_reference_localization (#466162)
    + 25_simplesect_in_appendix (#459474)
  * Rework patch numbering scheme: Do not suggest a superfluous patch order by
    using different patch prefix numbers, instead restrict to 10_ for permanent
    and to 20_ for temporary patches.
  * Add dependencies due to the new XeTeX backend:
    + texlive-xetex (Depends)
    + lmodern (Suggests)
  * Generalize 20_postvalidation_on_failure.dpatch to 10_analyze_failure.dpatch:
    On failure check several possible causes and warn appropriately:
    + Invalid DocBook
    + Not installed dependencies
  * For post failure analysis add Depends dependency on python-apt.
  * Post failure analysis allows to relax from Depends to Suggests several
    dependencies that are not needed for dblatex's core functionality and that
    many users do not make use of:
    + docbook (SGML processing)
    + opensp (SGML processing)
    + graphicsmagick-imagemagick-compat (Image conversion)
    + imagemagick (Image conversion)
    + ghostscript (Image conversion)
    + transfig (Image conversion)
    + lmodern (XeTeX backend)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Wed, 04 Jun 2008 20:31:04 +0200

dblatex (0.2.8-8) unstable; urgency=low

  * Don't ignore a possible setting of TEXINPUTS by the calling user.  Thanks to
    Ivan Shmakov for reporting.  Closes: #470209
  * Reduce risk of line breaks in literal elements.  Thanks to Roland Stigge
    for reporting.  Closes: #477660

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 18 May 2008 15:46:31 +0200

dblatex (0.2.8-7) unstable; urgency=low

  * In db2latex style for multiple authors avoid exceeding the right border
    of the title page.  Thanks to W. Martin Borgert for reporting.
    Closes: #465221
  * Localize REFERENCE label in native style and omit printing it when empty.
    Thanks to Roland Stigge for reporting.  Closes: #466162
  * Adapt the section entry in dblatex.doc-base: Applications/Text -> Text
  * Actualize the copyright dates in debian/copyright.
  * Actualize my mail address in all debian files except changelog.

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 14 Apr 2008 20:00:57 +0200

dblatex (0.2.8-6) unstable; urgency=low

  * Do not repeat abstract title in first abstract paragraph.  Thanks to Roland
    Stigge for the patch.  Closes: #461919
  * Fix 20_postvalidation_on_failure.dpatch:
    dblatex process hung on big stderr amounts of xmllint post failure
    validation.  (Compare debian-edu-doc #458879.)

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sun, 10 Feb 2008 11:25:00 +0100

dblatex (0.2.8-5) unstable; urgency=low

  Adapt to further feedback from Michal Čihař (thanks):
  * Drop intermediate target clean1 from debian/rules: superfluous.
  * Simplify debian/watch.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Wed, 23 Jan 2008 20:23:24 +0100

dblatex (0.2.8-4) unstable; urgency=low

  Adapt to feedback from Michal Čihař (thanks):
  * debian/control:
    + Move python-support build dependency from Build-Depends to
      Build-Depends-Indep.
    + Actualize gs-gpl | gs-pdfencrypt dependency to ghostscript.
  * debian/rules:
    + Use the dpatch rules from dpatch.make.
    + Remove lintian override conditional code as not needed for current
      release.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Tue, 22 Jan 2008 19:37:02 +0100

dblatex (0.2.8-3) unstable; urgency=low

  * Add dependencies needed for SGML handling: docbook, opensp.
    Thanks to Dmitry Potapov for reporting.  Closes: #459470
  * Support simplesect element in appendix.  Thanks to Dmitry Potapov for
    reporting.  Closes: #459474
  * Better support for AsciiDoc highlighting by handling <emphasis> elements
    within <screen>.  Look mail thread:
    http://lists.metaperl.com/pipermail/asciidoc-discuss/2008-January/000119.html

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Thu, 17 Jan 2008 20:07:48 +0100

dblatex (0.2.8-2) unstable; urgency=low

  Adapt to feedback from Leo "costela" Antunes (thanks):
  * debian/rules:
    + Don't install superfluous test/ and scripts/ directory subtrees.
  * debian/control:
    + Remove redundant link to SourceForge site.
  * Remove lintian override for warnings about control lines too long:
    + Only the most recent release will be checked (this one), and it is okay.
    + The warning is a lintian bug in case of URLs.
      (http://lists.debian.org/debian-mentors/2007/12/msg00264.html)

  Further issues:
  * debian/copyright:
    + Fix spelling: publically -> publicly

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sun, 16 Dec 2007 10:05:55 +0100

dblatex (0.2.8-1) unstable; urgency=low

  * New upstream release, which fixes several bugs:
    + Multiple copyright holders as well as multiple authors get separated
      properly.  Closes: #446871
    + The colophon gets placed at the very end of the document.
      Closes: #447607
    + A sidebar title is distinguishable from the sidebar content.
      Closes: #447616
  * Improve suboptimal error messaging on validation failures due to invalid
    DocBook documents:  Closes: #451267
    + On transformation failures validation of the DocBook input is tried (if
      the validation program is installed), in order to check for a common
      error cause and thus help the user understanding the problem.
    + As xmllint is used for validation, add Recommends dependency on package
      libxml2-utils.
  * Add dependency on graphicsmagick-imagemagick-compat | imagemagick for
    on the fly figure conversion.
  * Apply a patch for SourceForge dblatex bug tracker 1838293
    (http://sourceforge.net/tracker/index.php?func=detail&aid=1838293&group_id=72607&atid=535062):
    Support dedication elements without a title, but with an id attribute.
  * Override lintian warning about line in previous section being too long.
  * Adapt control to the new, official homepage field.
  * Upgrade Standards-Version: 3.7.3 (changes are marked below)
  * dblatex.doc-base:
    + Top level section: Apps->Applications (Standards-Version 3.7.3)
    + Improve indentation of second Abstract line.
    + Swap Abstract and Section fields to avoid a false lintian positive
      (compare bug report #454941).

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sat, 08 Dec 2007 14:58:07 +0100

dblatex (0.2.7-1) unstable; urgency=low

  * New upstream release
  * Remove patches as integrated into upstream:
    + 20_italian_localization.bug432671.dpatch
    + 20_texlive_total_pages.dpatch
  * Adapt link to GPL-2 in copyright.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sat, 15 Sep 2007 12:35:05 +0200

dblatex (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Upstream release fixes incorrectly referenced footnotes.  Closes: #435528
    Thanks to Roland Stigge for reporting.
  * Provide italian localization.  Closes: #432671
    Thanks to Giuseppe Sacco and the Italian translation project.
  * Remove patch 20_unicode_support.bug425677 as it has been integrated into
    upstream.
  * debian/rules:
    + Move the binary-arch actions to binary-indep, as dblatex is an
      architecture independent package.
    + Replace hardcoded package version by runtime determination.
    + Remove trailing whitespace.
  * Add a forgotten space after a version relationship in debian/control.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Wed, 22 Aug 2007 19:35:06 +0200

dblatex (0.2.5-1) unstable; urgency=low

  * New upstream release, Closes: #428801
  * Adapt dependencies to TeX migration from teTeX to TeX Live:
    + Drop tetex-extra alternative from dependencies.
    + Revaluate TeX Live dependencies.
  * 20_texlive_total_pages.dpatch: Problem with the texlive.2007 packages that
    leads to a wrong total pages count in page numbering.  Thanks to Vincent
    Bernat for reporting.
  * 20_unicode_support.bug425677.dpatch: Support unicode characters EURO SIGN,
    CHECK MARK, BALLOT X.  Thanks to Josselin Mouette and Phil Nitschke for
    reporting.  Closes: #425677
  * Adapt watchfile again, as somehow uscan's standard SourceForge handling does
    not work any longer for dblatex.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sun,  3 Jun 2007 12:20:24 +0200

dblatex (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Add README.Debian-source.
  * Add rules target get-orig-source.
  * Change installation of dblatex manual to use dh_installdocs.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Tue, 10 Apr 2007 13:07:12 +0200

dblatex (0.2.3-1) experimental; urgency=low

  * New upstream release
  * Upstream release fixes problematic output for
    article/articleinfo/authorgroup/corpauthor/remark/email.  Closes: #374210
  * Upstream release fixes disturbing spaces in URLs in french documents.
    Closes: #398516
  * Upstream release enables text containing underscores in anchored titles.
    Closes: #400045
  * Patch upstream regression which breaks creation of ps documents.
  * Adapt to changed dvips behaviour which by default disables use of absolute
    paths.
  * Migrate package to use dpatch.
  * Add python-4suite-xml as alternative dependency to xlstproc.
  * Adapt texlive dependencies.
  * Remove configuration directory /etc/dblatex/ on package purge.
  * Adapt 'debian/watch'.
  * Actualize copyright file.
  * Integrate installation makefile into 'debian/rules' as it has been
    separated until now only due to historical reasons.
  * Remove superfluous 'debian/rules' target 'config.status'.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sat,  3 Feb 2007 11:33:20 +0100

dblatex (0.2-2) unstable; urgency=high

  * Do not depend on script mktexlsr belonging to a non-essential package
    in postrm purge. (Urgency set to high due to serious severity.)
    Closes: #398776

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sat, 18 Nov 2006 09:52:18 +0100

dblatex (0.2-1) unstable; urgency=low

  * New upstream release
  * Fix a bug that breaks processing with xsltproc 1.1.18.  Closes: #396880
  * Do not install non configuration files below /etc/dblatex/.  Closes: #395207
  * Fix dvi production with db2latex style.  Closes: #395205
  * Adapt dependencies to major upstream changes: the previous mixture of
    makefiles, shell and perl scripts has been replaced by a uniform python based
    solution.
  * Reorganize dblatex's directory layout as the package supplied
    (non) configuration files and the python files need new locations.
  * Remove manual page build dependencies as the manual page has been integrated
    into the upstream package.
  * Fix a regression bug that breaks build of dblatex manual in simple style.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sat,  4 Nov 2006 10:20:42 +0100

dblatex (0.1.10-1) unstable; urgency=low

  * New upstream release
  * Adapt the manual page to the current DocBook XSL stylesheet revision
    (1.70.1).
  * Upgrade to debhelper compatibility level 5.
  * Replace suggests package xpdf by pdf-viewer.

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Mon, 28 Aug 2006 21:27:19 +0200

dblatex (0.1.9-3) unstable; urgency=low

  * Install TeX input files in TEXMFMAIN.  Closes: #376388
  * Fix itemizedlist for french documents.  Closes: #374215
  * Improve the way font setup uses to access Postscript fonts.  Closes: #376418
  * Allow TeX to be provided by texlive as an alternative to tetex.
    Closes: #376386
  * Fix the copyright output for multiple copyright holders in db2latex style.
    Closes: #374212
  * Add copyright output in native style.
  * Dump out the debian version of dblatex instead of the upstream version when
    invoking dblatex.  (Thanks to Benoit Guillon for this suggestion.)

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sun,  9 Jul 2006 11:49:52 +0200

dblatex (0.1.9-2) unstable; urgency=low

  * Enable file names containing white space to be handled.  Closes: #366721
  * Standards-Version: 3.7.2 (no changes needed)

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Mon, 15 May 2006 19:59:06 +0200

dblatex (0.1.9-1) unstable; urgency=low

  * New upstream release
  * Add 'docbook-xml' to build dependencies.
  * Standards-Version: 3.7.1 (no changes needed)

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Thu,  4 May 2006 21:22:26 +0200

dblatex (0.1.8-2) unstable; urgency=low

  * Enable &mdash; entities in tables.  Closes: #359911

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Thu, 30 Mar 2006 20:55:54 +0200

dblatex (0.1.8-1) unstable; urgency=low

  * Initial release Closes: #350397

 -- Andreas Hoenen <andreas.hoenen@arcor.de>  Sun, 12 Feb 2006 14:56:46 +0100
